IDJC-AUTO(1)

NAME
idjc-auto - Make a profile be automatic

SYNOPSIS

idjc auto [-h] profile_name

DESCRIPTION
When a profile is made automatic the Profile Manager window will not appear at startup and instead the automatic profile will load. Only one profile can be automatic at any one time.

  Options
-h, --help
    Show a help message.

  Requirements
profile_name
    The name of a profile to make automatic.

REPORTING BUGS
Send your bug reports, feature requests, general comments, patches etc. to <http://www.sourceforge.net/projects/idjc>

You will need to make an account in order to post.

Report translation bugs to the appropriate translator whose details can be found in the 'Help/About' section of the idjc main menu.

SEE ALSO
<http://idjc.sourceforge.net>

idjc(1), idjc-run(1), idjc-new(1)

idjc-rm(1), idjc-ls(1), idjc-noauto(1)

jackd(1)